.nibe-panel {
	height: 388px;
	overflow: hidden;
	float: left;
}
.panel-sm {
	height: auto;
	width:100%;
}

.nibe-sm-text {
	height: 100%;
	width: 100%;
	float: left;
	text-align: center;
	background: #F7F7F4;
	min-height: 195px;
   word-break:break-word;
}

.nibe-sm-text .nibe-sm-title {
	position: relative;
	margin-bottom: 48px;
	padding: 0 50px;
	font-family: 'woodfordbourne';
    font-weight: 700;
    font-style: normal;
    font-size: 150%;
    color: #205b6f;
    text-transform: uppercase;
}
.nibe-sm-text .nibe-sm-title:after {
	content: "";
    width: 50px;
    height: 1px;
    margin: 0 auto;
    left: 0;
    right: 0;
    bottom: -18px;
    background: #E84129;
    display: inline-block;
    position: absolute;
}

.nibe-sm-img-container {
	float: left;
	position: relative;
	height: 100%;
    width: 100%;
}

.panel-sm {
	height: auto;
}

.panel-sm .nibe-sm-img-container {
	height: 388px;
	overflow: hidden;
}
.panel-sm .nibe-sm-img {
    position: absolute;
    width: auto;
    top: 50%;
    left: 50%;
    margin: 0 auto;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    height: 100%;
}
.panel-sm .nibe-sm-centering {
	padding: 40px 0;
}

.nibe-sm-linkfont{
	font-family: 'woodfordbourne';
    font-weight: bold;
    font-style: normal;
    font-size: 100%;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    color: #e84129;
}

@media (max-width: 767px) {
	.nibe-sm-text{
		height:auto;
	}
}
	
@media (max-width: 991px) {
	.nibe-sm-img-container {
		height: 388px;
		overflow: hidden;
		width: 100%;
	}
	.nibe-panel {
		overflow: visible;
		height: auto;
      float: none;
	}
	.panel-sm .nibe-sm-img-container {
		height: 310px;
	}
	.nibe-sm-centering {
		width: 100%;
	}
	.nibe-sm-text {
		width: 100%;
	}
	.nibe-sm-text .nibe-sm-title{
		font-size: 18px;
		padding: 0 20px;
	}
	.nibe-sm-text a{
		font-size: 14px;
	}
	.nibe-sm-text .nibe-sm-title{
		padding: 0 20px;
	}
}

@media (max-width: 1279px) {
	.nibe-sm-img {
		width: auto;
	}
}

.contura-light .nibe-sm-text {
background-color: rgba(52,53,54,0.07);
}

.contura-dark .nibe-sm-text {
	background: #343536;
}

.contura-light .nibe-sm-text .nibe-sm-title,
.contura-dark .nibe-sm-text .nibe-sm-title {
	margin-bottom: 15px;
	margin-top: 10px;
	padding: 0 50px;
	font-family: 'Droid Sans'!important;
	color: #F06D22;
	letter-spacing: 2px;
	font-size: 16px;
}

.contura-light .nibe-sm-text .nibe-sm-title:after,
.contura-dark .nibe-sm-text .nibe-sm-title:after {
	display: none;
}

.panel-sm.contura-light .nibe-sm-text .nibe-sm-subheading {
	display: block;
	margin-bottom: 35px;
	font-family: 'Droid Sans' !important;
	color: #343536;
	text-transform: uppercase;
	font-size: 21px;
	font-weight: 400;
	letter-spacing: 2px;
	padding-left: 40px;
	padding-right: 40px;
}

.panel-sm.contura-dark .nibe-sm-text .nibe-sm-subheading {
	display: block;
	margin-bottom: 35px;
	font-family: 'Droid Sans' !important;
	color: #fff;
	text-transform: uppercase;
	font-size: 21px;
	font-weight: 400;
	letter-spacing: 2px;
	padding-left: 40px;
	padding-right: 40px;
}

.contura-light .nibe-sm-linkfont,
.contura-dark .nibe-sm-linkfont {
	text-align: center;
	font-family: 'Droid Sans'!important;
	font-size: 14px;
	letter-spacing: 1px;
	color: #567994;
	font-weight:700!important;
	display: inline-block;
	background-color: #fff;
	padding: 20px 35px;
	border-radius: 99px;
	border: 0;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	margin-bottom: 10px;
	text-transform: none;
}